name: Marcus Whitaker
locality:
country: Remote
role: <a href="">Senior IT Systems Engineer</a>
reports_to: rrea1
picture: marcuswhitaker.jpeg
pronouns:
pronunciation:
twitter:
linkedin: marcuswhitaker
gitlab: mwhitaker
departments:
  - Business Technology
specialty: 
expertise:
story:  I have been in the professional IT space for 6+ years and enjoy working with fast growing, progressive company’s IT departments in automating their processes, masterfully administrating applications, and creating a positive customer experience for end users. All with the end goal of creating a more zero trust security posture that enables everyone to be more safe, successful and efficient. I live in Atlanta, GA and love cycling, rock climbing, backpacking, and travel.
